function z=autoplt(x,y,w,t)
% autoplot is an M-file which generates an x-y plot in a specified
% graphics window.
%
% y=autoplot(x, y, w, t)
% x,y - variables to plot
% w   - graphics window number
% t   - window title.
%
% autoplot is used by the autoasgn.m (AutoAssign demo)

%       S.Halevy 7/31/92
%       Copyright (c) 1992 by the MathWizards

gwsel(w,[],t);
plot(x,y),grid
z=[];
